Skip to main content
DELETE
Together AI SDK (Python)

Authorizations

Authorization
string
header
default:default
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

projectId
string
required

Project identifier.

endpointId
string
required

Endpoint identifier.

deploymentId
string
required

Deployment identifier.

id
string
required

Adapter attachment dad_ id from a prior add, update, get, or list response.

Query Parameters

etag
string
required

Adapter etag from a previous add, update, get, or list response. The removal is rejected if the adapter changed after that response.

Response

OK

Empty response returned after a successful delete operation.